Package: org.grails.buffer

## [Java] Enum StreamByteBuffer.ReadMode

- org.grails.buffer.StreamByteBuffer.ReadMode

-     public enum StreamByteBuffer.ReadMode

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `REMOVE_AFTER_READING` |
    `RETAIN_AFTER_READING` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Enum Constant Detail

    - #### public StreamByteBuffer.ReadMode REMOVE_AFTER_READING

    - #### public StreamByteBuffer.ReadMode RETAIN_AFTER_READING